1775522956657
8640,0.0.0
15984,0.0.0
9061,0.0.0
7053,0.0.0
15031,0.0.0
6736,0.0.0
9392,0.0.0
10315,0.0.0
11808,0.0.0
12,2.4.0
375,0.0.0
14,2.4.0
15,2.3.0
380,0.0.0
8213,1.14.0
13569,0.0.0
8636,0.0.0
815,2.6.0
1985,2.2.0
24246,0.0.0
10251,0.0.0
22322,0.0.0
732,1.14.0
4835,0.0.0
17758,2.6.0
3380,0.0.0
22,2.3.0
6393,2.4.0
12996,0.0.0
5412,0.0.0
6117,0.0.0
7065,2.4.0
7060,2.4.0
20800,1.33.0,1.27.0
23462,0.0.0
24685,1.33.0
1960,1.33.0
10657,0.0.0
21568,1.23.0
7064,2.4.0
3391,0.0.0
17531,0.0.0
8951,1.27.0
11137,0.0.0
3768,2.6.0
19700,1.27.0
11830,0.0.0
7379,0.0.0
1416,0.0.0
15990,2.5.0
15056,1.23.0
21949,0.0.0
24695,0.0.0
20440,1.27.0
9410,0.0.0
18522,2.2.0
18498,0.0.0
398,2.4.0
1429,2.2.0
2898,1.27.0
21203,0.0.0
8220,1.14.0
17067,0.0.0
20815,2.5.0
12969,0.0.0
11794,0.0.0
15961,0.0.0
20407,0.0.0
18502,0.0.0
18859,2.6.0
9824,1.14.0
23809,0.0.0
11934,1.14.0
10695,0.0.0
11151,1.14.0
52,0.0.0
6,2.5.0
19263,0.0.0
16334,1.14.0
14683,1.14.0
23486,2.5.0
13855,0.0.0
19285,1.27.0
2911,0.0.0
8649,2.4.0
11447,0.0.0
21188,0.0.0
3825,2.6.0
65,0.0.0
11485,2.5.0
780,0.0.0
10278,0.0.0
11482,2.6.0
84,1.14.0
11487,2.2.0
11483,2.2.0
11829,1.14.0
20455,0.0.0
11488,2.2.0
11486,2.2.0
15495,0.0.0
24693,0.0.0
2495,0.0.0
5078,0.0.0
20463,1.33.0
23911,0.0.0
13056,0.0.0
2918,0.0.0
2980,2.2.0
2480,2.4.0
10687,0.0.0
13415,0.0.0
16846,2.0.0,1.33.0
796,0.0.0
1118,0.0.0
15062,0.0.0
4211,2.4.0
6770,0.0.0
15981,0.0.0
3482,1.33.0,1.27.0
24683,0.0.0
18486,2.6.0
5506,0.0.0
18487,2.6.0
12580,0.0.0
5810,0.0.0
16002,1.27.0
7429,0.0.0
21610,1.27.0
15386,2.4.0
19294,0.0.0
21609,1.27.0
5451,2.0.0,1.33.0
3488,2.5.0
19757,0.0.0
14262,0.0.0
3827,0.0.0
9833,0.0.0
20132,1.27.0
64,0.0.0
13759,0.0.0
13105,1.27.0
1881,1.33.0,1.27.0
2981,2.4.0
1426,2.6.0
2435,2.2.0
424,0.0.0
1468,1.27.0
436,0.0.0
2485,0.0.0
16212,0.0.0
21207,0.0.0
5473,0.0.0
12620,0.0.0
18162,0.0.0
20822,2.5.0
5386,0.0.0
13833,1.23.0
7425,0.0.0
15530,1.27.0
4266,1.14.0
4047,0.0.0
21630,0.0.0
21241,2.1.0
5027,0.0.0
5091,2.6.0
11481,2.5.0
21238,2.0.0
23499,0.0.0
7485,0.0.0
21681,0.0.0
8373,0.0.0
16810,0.0.0
11194,1.27.0
16066,2.4.0
22818,0.0.0
10823,0.0.0
14308,0.0.0
20533,0.0.0
10356,1.14.0
4324,1.33.0,1.27.0
1226,0.0.0
5122,1.14.0
19768,0.0.0
11906,0.0.0
22826,1.23.0
23960,1.27.0
88,1.14.0
5128,2.2.0
11188,0.0.0
93,0.0.0
3842,2.4.0
20927,0.0.0
13596,1.27.0
11524,0.0.0
8364,0.0.0
15525,2.0.0,1.33.0
18556,0.0.0
6179,0.0.0
12262,2.4.0
543,0.0.0
97,0.0.0
17849,2.6.0
11532,0.0.0
15534,0.0.0
3851,1.27.0
17448,0.0.0
21679,0.0.0
464,0.0.0
18622,0.0.0
9260,1.23.0
24361,0.0.0
3879,0.0.0
22498,0.0.0
6846,1.14.0
5080,2.4.0
7515,0.0.0
1461,0.0.0
4915,0.0.0
10829,0.0.0
21704,0.0.0
22502,1.14.0
7144,0.0.0
11949,2.2.0
10858,0.0.0
11950,2.2.0
3028,1.14.0
5523,2.2.0
473,2.2.0
3506,2.4.0
22575,2.6.0
9103,2.6.0
24280,0.0.0
17505,2.6.0
14745,2.0.0,1.33.0,1.27.0
14297,0.0.0
24758,0.0.0
10811,2.3.0
2532,2.2.0
821,2.0.0,1.33.0
7456,0.0.0
20527,1.27.0
20525,1.27.0
6154,1.33.0
20528,1.27.0
20526,1.27.0
13584,0.0.0
24356,0.0.0
13583,2.2.0
8428,0.0.0
7509,2.6.0
22878,1.14.0
3069,0.0.0
1205,0.0.0
12779,0.0.0
16129,0.0.0
9952,2.2.0
150,2.6.0
11464,1.27.0
22520,1.14.0
18282,0.0.0
21707,0.0.0
23587,2.4.0
3541,0.0.0
14321,1.23.0
4813,2.3.0
19038,1.14.0
10831,2.5.0
15612,1.33.0
869,2.2.0
1208,1.14.0
1192,0.0.0
3049,1.33.0
13206,0.0.0
12754,1.14.0
23586,2.4.0
3922,2.5.0
7192,0.0.0
7502,0.0.0
11957,1.14.0
17181,0.0.0
19048,0.0.0
4196,1.27.0
24394,2.6.0
4801,1.27.0
22510,2.4.0
3151,2.5.0
7951,1.14.0
10211,0.0.0
14799,0.0.0
10876,1.27.0
16522,1.27.0
8433,1.27.0
10850,1.27.0
2519,1.14.0
13272,0.0.0
24748,0.0.0
20953,0.0.0
1694,1.14.0
5895,0.0.0
15042,0.0.0
1156,0.0.0
1066,2.2.0
4405,2.4.0
19851,0.0.0
12531,0.0.0
10864,0.0.0
17522,1.27.0
3918,0.0.0
154,1.27.0
7500,0.0.0
1674,0.0.0
17555,0.0.0
14368,0.0.0
23465,2.5.0
5557,0.0.0
14413,0.0.0
14010,2.3.0
186,0.0.0
251,0.0.0
14005,2.2.0
17609,2.2.0
24437,0.0.0
5587,0.0.0
7579,0.0.0
11298,0.0.0
17971,1.27.0
10448,0.0.0
14011,2.3.0
15288,0.0.0
12422,0.0.0
4155,0.0.0
4869,2.5.0
7222,0.0.0
24100,0.0.0
24101,0.0.0
8784,1.27.0
16529,1.14.0
23312,0.0.0
7987,0.0.0
9287,2.4.0
24423,2.2.0
9285,2.4.0
20955,2.2.0
22143,0.0.0
11266,2.4.0
17925,0.0.0
11678,2.4.0
23643,1.23.0
12807,1.33.0
4875,0.0.0
17576,2.2.0
17577,2.2.0
17578,2.2.0
20254,1.27.0
24409,0.0.0
568,0.0.0
12812,2.6.0
14813,0.0.0
8767,1.14.0
9560,2.5.0
15337,0.0.0
4884,0.0.0
4881,0.0.0
19071,1.14.0
895,0.0.0
1245,1.14.0
12819,0.0.0
12346,0.0.0
13700,1.14.0
19074,2.2.0
22116,2.5.0
13679,0.0.0
10910,2.5.0
24847,0.0.0
12014,1.27.0
18667,0.0.0
21802,0.0.0
17903,2.2.0
902,0.0.0
24854,1.14.0
21390,0.0.0
19106,0.0.0
6850,2.4.0
14872,2.5.0
16538,0.0.0
6249,0.0.0
18679,1.14.0
22505,1.33.0,1.27.0
1265,0.0.0
918,0.0.0
15270,0.0.0
11937,2.2.0
14409,0.0.0
7571,0.0.0
11980,2.4.0
24458,0.0.0
10463,0.0.0
23558,2.4.0
16957,0.0.0
24072,1.27.0
24070,1.27.0
5660,0.0.0
24074,1.27.0
1845,0.0.0
21027,0.0.0
15850,1.14.0
2299,2.6.0
7602,0.0.0
23706,0.0.0
21796,2.6.0
10494,1.14.0
10938,0.0.0
18758,0.0.0
24052,1.27.0
20643,0.0.0
18373,0.0.0
22187,2.5.0
22970,2.4.0
3606,2.5.0
13331,2.5.0
17285,0.0.0
16579,2.0.0,1.33.0
6611,1.27.0
24060,2.5.0
21812,0.0.0
4927,2.6.0
12857,0.0.0
23319,0.0.0
24063,0.0.0
5632,0.0.0
7620,2.5.0
2764,0.0.0
15322,1.14.0
6920,0.0.0
9625,0.0.0
8021,0.0.0
15848,2.4.0
2724,1.14.0
8024,1.27.0
9606,0.0.0
20296,2.6.0
20297,2.5.0
633,0.0.0
20298,2.4.0
20299,2.4.0
13682,2.6.0
20300,2.3.0
252,1.23.0
18365,0.0.0
5958,0.0.0
11694,2.2.0
21018,0.0.0
7979,0.0.0
18756,2.2.0
1305,1.23.0
10518,1.27.0
10079,0.0.0
4941,1.14.0
2305,1.33.0,1.27.0
17592,0.0.0
18738,2.2.0
6962,0.0.0
6291,2.5.0
21421,1.23.0
6944,0.0.0
3228,0.0.0
17641,0.0.0
24061,1.27.0
16951,2.6.0
22975,1.14.0
621,0.0.0
21040,2.5.0
17989,1.14.0
6949,2.3.0
17648,0.0.0
2297,0.0.0
17292,0.0.0
24112,1.14.0
2814,0.0.0
6380,2.2.0
21473,2.6.0
274,0.0.0
19174,0.0.0
17676,2.2.0
1940,0.0.0
16987,0.0.0
9695,1.27.0
21135,0.0.0
8517,0.0.0
17359,2.6.0
18390,0.0.0
20336,1.27.0
5104,0.0.0
19980,1.27.0
10113,0.0.0
3297,2.5.0
7029,0.0.0
9305,0.0.0
23349,1.14.0
1316,1.14.0
6028,2.2.0
23775,0.0.0
9644,1.27.0
23778,0.0.0
12080,1.27.0
9646,1.27.0
7276,0.0.0
9643,1.27.0
11868,0.0.0
1839,0.0.0
16581,0.0.0
1859,1.14.0
11165,2.5.0
17674,0.0.0
2801,1.14.0
10588,2.5.0
24927,0.0.0
5813,0.0.0
15363,2.6.0
7650,0.0.0
16982,2.2.0
17316,0.0.0
6320,2.0.0,1.33.0,1.27.0
1902,0.0.0
3314,2.2.0
1869,0.0.0
24581,0.0.0
10585,0.0.0
3316,1.27.0
24909,2.5.0
21476,0.0.0
24932,0.0.0
3315,1.27.0
16623,0.0.0
9307,0.0.0
10605,0.0.0
15377,0.0.0
12122,2.5.0
1908,2.5.0
18378,2.2.0
22639,2.6.0
23774,1.27.0
2356,1.33.0
18376,2.2.0
7687,0.0.0
18377,2.2.0
23024,2.6.0
23808,0.0.0
24127,1.23.0
10533,0.0.0
7667,0.0.0
1450,1.27.0
8533,1.33.0
22651,0.0.0
4961,0.0.0
11378,0.0.0
18814,0.0.0
272,1.14.0
21083,2.3.0
18070,1.14.0
7684,0.0.0
21775,2.4.0
16300,1.27.0
8595,0.0.0
10244,0.0.0
21195,0.0.0
22273,1.23.0
8599,1.23.0
11048,1.14.0
19642,0.0.0
9354,0.0.0
9738,0.0.0
21929,1.27.0
16674,0.0.0
23060,1.27.0
23823,1.27.0
12941,0.0.0
24430,0.0.0
10142,1.14.0
15401,0.0.0
21365,0.0.0
338,1.27.0
3327,1.33.0,1.27.0
3303,2.2.0
24611,0.0.0
14144,0.0.0
10122,0.0.0
14143,0.0.0
16284,1.33.0,1.27.0
21102,2.5.0
4879,2.5.0
1033,0.0.0
5712,2.4.0
15423,0.0.0
5053,2.6.0
19716,0.0.0
5728,0.0.0
22673,0.0.0
23426,2.2.0
6041,0.0.0
18455,0.0.0
16665,0.0.0
12352,1.27.0
4985,0.0.0
9768,0.0.0
11060,0.0.0
9371,1.27.0
8596,0.0.0
13823,2.2.0
22261,0.0.0
11001,2.3.0
7028,0.0.0
21146,0.0.0
18104,0.0.0
9376,0.0.0
2815,1.27.0
7032,2.0.0,1.33.0,1.27.0
11411,0.0.0
10999,2.4.0
21528,2.3.0
3707,0.0.0
22665,1.14.0
6310,0.0.0
19652,2.4.0
13783,2.2.0
3712,0.0.0
13784,2.2.0
13787,2.2.0
19653,0.0.0
20388,0.0.0
5737,0.0.0
6382,1.14.0
3283,2.2.0
8608,0.0.0
3285,2.2.0
1867,0.0.0
17020,0.0.0
